/* znacky */

.type-manufacturers-listing .sidebar {
  display: none;
}

.type-manufacturers-listing.desktop.multiple-columns-body .content {
  padding-left: 0;
}

.manufacturers ul li {
  text-align: center;
  padding: 0 5px;
  /* margin-bottom: 10px; */
}

ul.manufacturers ul li {
  padding: 5px;
}

.manufacturers ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 10px 10px;
  border: 1px solid #e0e5ee;
  border-radius: 20px;
  background-color: #ffffff;
  position: relative;
  flex-direction: column;
  color: black;
}

.p-detail-info > div:not(.stars-wrapper) > a .logo-img,
.manufacturers ul li a .logo-img {
  /* content: ""; */
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: block;
  margin-bottom: 5px;
  padding-top: 25%;
  max-width: 80px;
  max-height: 80px;
  margin-left: auto;
  margin-right: auto;
  z-index: 6;
  position: relative;
  width: 100%;
}

.manufacturers ul li a .logo-img {
  max-width: 140px;
}

.type-manufacturer-detail .category-title .logo-img {
  margin-bottom: 10px;
  width: auto;
  padding-top: 6%;
  margin-left: 0;
  margin-right: 0;
  max-height: 160px;
  max-width: 160px;
}

.p-detail-info > div:not(.stars-wrapper) > a {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.p-detail-info > div:not(.stars-wrapper) > a .logo-img {
  width: 100%;
  max-width: 120px;
  margin-top: -2px;
  min-width: 50px;
  margin-bottom: 3px;
  padding-top: 30%;
  margin-right: 0;
}

.p-detail-info {
  align-items: flex-start;
}

.p-detail-info > div:not(.stars-wrapper) > a {
  align-items: center;
  flex-direction: column;
  display: inline-flex;
  color: transparent;
  width: 100%;
}

.p-info-headline {
  margin-bottom: 0px;
}

@media (min-width: 992px) {
  .p-detail-info {
    align-items: flex-start;
  }
  .p-info-headline {
    margin-bottom: 0px;
  }
}

@media (min-width: 1200px) {
  ul.manufacturers ul li {
    flex-basis: 20%;
  }
}

@media (min-width: 1400px) {
  ul.manufacturers ul li {
    flex-basis: calc(100% / 6);
  }
}

.p-detail-info {
  position: relative;
  margin-bottom: 30px;
}

.p-detail-info > div.tag-list-detail {
  width: 100%;
  margin-top: 10px;
  margin-left: 10px;
}

.p-detail-info > div:last-child:not(.tag-list-detail) {
  display: none;
}

.p-detail-info > div.tag-list-detail > a {
  position: absolute;
  top: -15px;
  right: -10px;
  display: block;
}

.p-detail-info > div.tag-list-detail > a .logo-img {
  max-width: 80px;
  margin-top: 0;
  padding-top: 20%;
}

.p-detail-info > div.tag-list-detail > a {
  display: block;
  width: 130px;
}

.p-image-wrapper .flags-extra .flag-freeshipping {
  width: 70px !important;
  height: 70px !important;
}

.p-image-wrapper .flags-extra .flag-freeshipping .flag-text {
  font-size: 12px;
}

@media (min-width: 768px) {
  .p-image-wrapper .flags-extra .flag-freeshipping .flag-text {
    font-size: 16px;
  }
  .p-image-wrapper .flags-extra .flag-freeshipping {
    width: 100px !important;
    height: 100px !important;
  }
  .p-detail-info > div.tag-list-detail > a {
    position: absolute;
    top: -15px;
    right: 15px;
    display: block;
  }
  .p-detail-info > div.tag-list-detail > a {
    display: block;
    width: 150px;
  }
}

.p-detail-info > div.tag-list-detail > a .logo-img {
  max-width: 100%;
  padding-top: 40%;
}

@media (max-width: 767px) {
  .p-detail-info > div.tag-list-detail > a {
    top: 5px;
  }
}
